.placeholder-page-space {
    display: none;
    background: #fff;
}
.footer-section {
    background: #000;
    gap: 0 !important;
}
.footer-section .footer-section-row .et_pb_column {}
.footer-context {
    margin-bottom: 20px;
	display: none;
}
.footer-section .footer-button.footer-button-1 {
	display: none;
}
.footer-context p {
    font-size: 0;
    color: transparent;
    margin-top: -27px;
}
.footer-button a {
    /** background-image: url('/wp-content/themes/Divi-child/assets/images/RedirectIcon.png'); **/
	background-color: transparent;
    color: transparent; /** #fff **/
    cursor: pointer;
    display: inline-block;
    padding: 0;
    border-radius: 100px;
    background-size: auto;
    background-repeat: no-repeat;
    background-position: right 7px top 0px;
    text-transform: uppercase;
    filter: contrast(120%);
    display: block;
    line-height: 16px;
    font-size: 12px;
    letter-spacing: 0.6px;
	max-width: 220px;
	min-width: 220px;
}
.footer-menu-title {
    font-size: 15px;
    text-transform: uppercase;
    color: #6E7C78;
}
.footer-button.footer-button-1 a {
	background: transparent;
    color: transparent;
    height: 10px;
    padding: 0px 43px 10px 19px;
}
.footer-primary-menu, .footer-secondary-menu, .footer-tertiary-menu {
    gap: 0 !important;
    padding-top: 20px;
}
.footer-primary-menu .et_block_module,
.footer-secondary-menu .et_block_module,
.footer-tertiary-menu .et_pb_module {
    background-color: transparent !important;
}
.footer-primary-menu .et_block_module .et_pb_menu__menu ul li,
.footer-secondary-menu .et_block_module .et_pb_menu__menu ul li,
.footer-tertiary-menu .et_pb_module .et_pb_menu__menu ul li {
    width: 100% !important;
}
.footer-primary-menu .et_block_module .et_pb_menu__menu ul li a,
.footer-secondary-menu .et_block_module .et_pb_menu__menu ul li a,
.footer-tertiary-menu .et_pb_module .et_pb_menu__menu ul li a {
    color: #fff !important;
    font-size: 12px;
}
.footer-primary-menu .et_pb_menu__wrap .et_pb_menu__menu,
.footer-secondary-menu .et_pb_menu__wrap .et_pb_menu__menu,
.footer-tertiary-menu .et_pb_menu__wrap .et_pb_menu__menu  {
    display: block !important;
}
.footer-primary-menu .et_pb_menu__wrap .et_mobile_nav_menu,
.footer-secondary-menu .et_pb_menu__wrap .et_mobile_nav_menu,
.footer-tertiary-menu .et_pb_menu__wrap .et_mobile_nav_menu {
    display: none !important;
}
.footer-copyrights-section .footer-copyrights-top {
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    padding: 10px 0;
    text-align: center;
    color: #fff;
    font-size: 12px;
}
.bottom-copyrights-section .bottom-copyrights-left {
    color: #FFFFFF99;
    font-size: 12px;
}
.bottom-copyrights-section .bottom-copyrights-left a.footer-menu-1 {
	padding-left: 10px;
}
.bottom-copyrights-section .bottom-copyrights-left a {
    color: #FFFFFF99;
    font-size: 12px;
    display: inline-block;
    padding: 0px 5px 0px 5px;
}
.bottom-contact-section .bottom-contact-right {
    text-align: right;
}
.bottom-contact-section .bottom-contact-right a {
    color: #fff;
    font-size: 12px;
    opacity: 60%;
}
.bottom-contact-section .bottom-contact-right a.email-contact {    
    background-image: url('/wp-content/themes/Divi-child/assets/images/mail-icon.png');
    background-position: left 0 top 7px;
    background-size: auto;
    background-repeat: no-repeat;
    display: inline-block;
    padding: 0px 12px 0px 20px;
}
.bottom-contact-section .bottom-contact-right a.phone-contact {
    background-image: url(/wp-content/themes/Divi-child/assets/images/phone-icon.png);
    background-position: left 0px top 7px;
    background-size: auto;
    background-repeat: no-repeat;
    display: inline-block;
    padding: 0px 0 0px 20px;
}
.footer-button-row .et_pb_column {
	width: 100%;
}
.et_pb_section.footer-section .et_pb_row.footer-attribute-action {
	gap: 0 !important;
}
.et_pb_section.footer-section .bottom-contact-section {
	display: none;
}
.footer-section-row .et_pb_image {
	padding-top: 5px;
}
.footer-secondary-menu, .footer-tertiary-menu {
	display: none !important;
}

@media (max-width:768px){
	.et_pb_code_inner .footer-button.footer-button-1 a {
    	/** background-image: url('/wp-content/themes/Divi-child/assets/images/RedirectIcon.png'); **/
    	background-color: transparent;
    	color: transparent; /** #fff **/
    	height: auto;
    	padding: 0;
    	background-size: auto;
    	background-repeat: no-repeat;
    	background-position: right 7px top 0px;
	}
	.et_pb_code_inner .footer-button.footer-button-2 a {
    	display: none;
	}
	.footer-primary-menu {
		flex: none !important;
		display: block !important;
	}
	.footer-secondary-menu, .footer-tertiary-menu .et_pb_menu__wrap {
		flex: none !important;
		display: none !important;
	}
}
@media (max-width:640px){
	.bottom-copyrights-section .bottom-copyrights-left a{
		display:table-cell !important;
	}
	.bottom-contact-section .bottom-contact-right{
		text-align: center !important;
	}
}
@media (max-width: 802px) {
	.footer-attribute-action {
		display: block;
	}
	.footer-attribute-action .et_pb_column {
    	width: 100%;
        text-align: center;
        margin-bottom: 20px;
	}
	.footer-attribute-action .et_pb_column .bottom-copyrights-section .bottom-copyrights-left i {
		width: 100%;
        text-align: center;
        margin-bottom: 20px;
	}
	.footer-attribute-action .et_pb_column .bottom-contact-section .bottom-contact-right {
        text-align: center;
	}
@media (max-width: 980px) {
    .footer-primary-menu .et_pb_menu_inner_container .et_pb_menu__wrap {
        flex: none !important;
		display: block !important;
    }
}